@charset "utf-8";
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image:url(/common/template/images/body_bg_top.jpg);
	background-repeat:repeat-x;
	background-color:#efefef;
	margin:0px;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}

.tableBG {
	background-color:#FFF;	
}

.top_nav_bg {
	background-image:url(/common/template/images/top_nav_bg.jpg);
	background-repeat:repeat-x;
	height:60px;
	padding-left:20px;	
	
}

.ul_01 {
	padding:0;
	margin:0px;
	margin-left:5px;
	margin-right:5px;
}

.li_01 {
	margin-left:25px;
	margin-right:25px;
	display:inline;
}

.li_01 a {
	text-align:center;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

.li_01 a:hover {
	display:inline;
	color:#ccc;
}

.ul_02 {
	margin:0; 
	padding:0;
}


.li_02 {
	background-image:url(/common/template/images/link_bullet.jpg);
	background-repeat:no-repeat;
	background-position:center left;
	list-style: none; 
	padding-left:12px;
	text-align:left;
	line-height:20px;
}

.li_02 a {
	list-style: none; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	text-align:left;
	color:#565656;
	text-decoration:none;
}

.li_02 a:hover {
	list-style: none; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	text-align:left;
	color:#000;
	padding:0;
	text-decoration:none;
}



.ul_03 {
	margin:0; 
	padding: 0 0 0 25px;
}


.ul_03 li  {
/*	background-image:url(/common/template/images/link_bullet.jpg);
	background-repeat:no-repeat;
*/	background-position:center left;
	list-style: none; 
	padding-left:12px;
	text-align:left;
	line-height:20px;
}

.ul_03 li a {
	behavior: url(iepngfix.htc); 
	background-image:url(/common/template/images/arrow.png);
	background-repeat:no-repeat;
	background-position:center left;	
	display:block;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:bold;
	text-align:left;
	color:#565656;
	text-decoration:none;
	width:94%;
	height:24px;
	padding:6px 0 0 15px ;
	border-bottom:#dbdbdb 1px solid;
}

.ul_03 li a:hover {
	color:#000;
	text-decoration:none;
	background-color:#EFEFEF;
}

.first{ border-top:#dbdbdb 1px solid;}


.li_03 {
	background-repeat:no-repeat;
	background-position:center left;
	list-style: none; 
	padding-left:12px;
	text-align:left;
	line-height:20px;
}

.li_04 {	list-style: none; padding:0px;}

.error{
	margin: 0 auto;
	padding:3px;
	border:#F00 1px solid;
	background-color:#F33;
	color:#FFF;

	width:96%;
	text-align:center;	
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ADB96E;
	-webkit-transition: .3s ease-in-out;
  	-moz-transition: .3s ease-in-out;	
	height:auto;	
}


.mainHeading {
	font-family:Arial, Helvetica, sans-serif;
	color:#717171;
	font-weight:bold;
	font-size:22px;	
}

.subHeading {
	font-family:Arial, Helvetica, sans-serif;
	color:#717171;
	font-weight:bold;
	font-size:17px;	
}

.content {
	font-family:Arial, Helvetica, sans-serif;
	color:#9a9a9a;
	font-size:12px;
	text-align:left;
	text-align:justify;	
	font-weight:normal;
}
.content_01 {
	font-family:Arial, Helvetica, sans-serif;
	color:#565656;
	font-size:12px;
	text-align:left;
	text-align:justify;	
	font-weight:normal;
}

.div50 {
	width:50px; 
	float:left;	
}

.div250 {
	width:250px; 
	float:left;	

}

.div25 {
	width:25%;
	float:left;	
}

.div100 {
	width:100%;
	float:left;	
	text-align:left;
}

.div33 {
	width:33%;
	float:left;	
	text-align:left;
}


.footerBg {
	background-image:url(/common/template/images/body_bg_bottom.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#577ca3;	
}

.footerBox_middle {
	background-image:url(/common/template/images/footerBox_middle.jpg);
	background-repeat:repeat-y;	
}

.footerHeading {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:bold;
	font-size:15px;	
	list-style:none;
	margin:10px 0 10px 0;
	text-decoration:none;
}

.footerHeading a {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:bold;
	font-size:15px;	
	list-style:none;
	margin:10px 0 10px 0;
	text-decoration:none;
}

.footerHeading a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#e2e0e0;
	font-weight:bold;
	font-size:15px;	
	list-style:none;
	margin:10px 0 10px 0;
	text-decoration:none;
}

.textField {
	border:1px solid #757474;
	height:20px;
	width:150px;
	background-color:#dedede;
	color:#000;	
}

.login_btn {
	background-image:url(/common/template/images/login_btn.jpg);
	width:56px;
	height:28px;
	background-repeat:no-repeat;	
	border:0px;
	cursor:pointer;
}

.footerLink {
	list-style: none; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	text-align:left;
	color:#565656;
	text-decoration:none;
}

.footerLink:hover {
	list-style: none; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	text-align:left;
	color:#000;
	text-decoration:none;
}

.footerText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	text-align:left;
	color:#FFF;
	text-decoration:none;
}

.footerText a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	text-align:left;
	color:#FFF;
	text-decoration:none;
}

.footerText a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	text-align:left;
	color:#000;
	text-decoration:none;
}

.formLabel {
	font-family:Arial, Helvetica, sans-serif;
	color:#9a9a9a;
	font-size:12px;
	text-align:right;
	padding-right:20px;
	font-weight:normal;
}

.tablecell {
	font-family:Arial, Helvetica, sans-serif;
	color:#9a9a9a;
	font-size:12px;
	
	/*padding-right:20px;*/
	font-weight:normal;
}
.textField2 {
	border:1px solid #757474;
	height:20px;
	width:160px;
	background-color:#f8f8f8;
	color:#000;	
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dad8d8;
	-webkit-transition: .3s ease-in-out;
  	-moz-transition: .3s ease-in-out;
}
	
	
.textField2:focus {
	border: 1px solid #577DA4;
	-webkit-box-shadow: 0px 0px 6px #577DA4;
	-moz-box-shadow: 0px 0px 5px #577DA4;
	box-shadow: 0px 0px 5px #577DA4;
	background-color:#FFF;
}

.textField3 {
	border:1px solid #757474;
	height:20px;
	width:40px;
	background-color:#f8f8f8;
	color:#000;	
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dad8d8;
	-webkit-transition: .3s ease-in-out;
  	-moz-transition: .3s ease-in-out;
	text-align:right;
}
	
	
.textField3:focus {
	border: 1px solid #577DA4;
	-webkit-box-shadow: 0px 0px 6px #577DA4;
	-moz-box-shadow: 0px 0px 5px #577DA4;
	box-shadow: 0px 0px 5px #577DA4;
	background-color:#FFF;
}

.textField4 {
	border:1px solid #757474;
	height:20px;
	width:85px;
	background-color:#f8f8f8;
	color:#000;	
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dad8d8;
	-webkit-transition: .3s ease-in-out;
  	-moz-transition: .3s ease-in-out;
	text-align:right;
}
	
	
.textField4:focus {
	border: 1px solid #577DA4;
	-webkit-box-shadow: 0px 0px 6px #577DA4;
	-moz-box-shadow: 0px 0px 5px #577DA4;
	box-shadow: 0px 0px 5px #577DA4;
	background-color:#FFF;
}

.textArea {
	border:1px solid #757474;
	height:100px;
	width:200px;
	background-color:#f8f8f8;
	color:#000;	
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dad8d8;
	-webkit-transition: .3s ease-in-out;
  	-moz-transition: .3s ease-in-out;
}
	
	
.textArea:focus {
	border: 1px solid #577DA4;
	-webkit-box-shadow: 0px 0px 6px #577DA4;
	-moz-box-shadow: 0px 0px 5px #577DA4;
	box-shadow: 0px 0px 5px #577DA4;
	background-color:#FFF;
}


.err {
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-size:10px;
	text-align:left;
	padding-left:5px;
}

.mandatory {
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-size:15px;
	text-align:left;
	font-weight:bold;
}

.save_btn {
	background-image:url(/common/template/images/save_btn.jpg);
	width:56px;
	height:28px;
	background-repeat:no-repeat;	
	border:0px;
	cursor:pointer;
}

.retrieve_pwd {
	background-image:url(/common/template/images/retrieve_pass.jpg);
	width:131px;
	height:27px;	
	background-repeat:no-repeat;	
	border:0px;
	cursor:pointer;
}

.submit_btn {
	background-image:url(/common/template/images/submit_btn.jpg);
	width:63px;
	height:25px;
	background-repeat:no-repeat;
	border:0px;
	cursor:pointer;	
}

.numeric{ text-align:right}

.hidden{
	visibility:hidden;
	display:none;	
}

.visible{
	visibility:visible;
	display:block;	
}

.clear{ clear:both; height:4px; height:100%}

.border{
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #D3D3D3;
	-webkit-transition: .3s ease-in-out;
  	-moz-transition: .3s ease-in-out;
}
.stateButton{
	width:50px; 
	height:22px; 
	display:block;  
	float:left;
	border:#D3D3D3 1px solid;  
	background:#D3D3D3; 
	text-align:center; 
	vertical-align:middle;
	padding: 8px 0 0 0 ;
	cursor:pointer;
	color:#000;
}
.stateButton:hover {
	background:#577DA4;
	color:#FFF;
}

.stateButtonH{
	width:50px; 
	height:22px; 
	display:block;  
	float:left;
	border:#D3D3D3 1px solid;  	 
	text-align:center; 
	vertical-align:middle;
	padding: 8px 0 0 0 ;
	cursor:pointer;
	background:#577DA4;
	color:#FFF;	
	font-weight:bold;

}

#gallery {width:630px; margin:auto; clear:both;}
#gallery div{width:200px; height:200px; float:left; text-align:center; vertical-align:middle; margin:5px;}

.metro1{ color:#36C}
.metro0{}

ziptype {}
.ziptype  a {width:160px; display:block; text-align:right; float:right;
font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000; font-weight:bold;
text-decoration:none;
}
.ziptype a:hover {color:#55A4CE;font-family:Arial, Helvetica, sans-serif; font-size:10px;}


.container {
  float:left;
  position: relative;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: .5s ease;
  background-color: #577da4;
  opacity:0;
  padding:20px;text-align:center;
}

.container:hover .overlay {
  opacity: 0.9;
}

.overlay a{ color:#FFF; font-size:30px;  text-decoration:none;}


